{
    "abstract": "This article presents a planning framework to improve the weather-related resilience of natural gas-dependent electricity distribution systems. The problem is formulated as a two-stage stochastic mixed integer linear programing model. In the first stage, the measures for distribution line hardening, gas-fired distributed generation (DG) placement, electrical energy storage resource allocation, and tie-switch placement are determined. The second stage minimizes the electricity distribution system load shedding in realized hurricanes to achieve a compromise between operational benefits and investment costs when the dependence of electricity distribution system on the natural gas exists. The proposed stochastic model considers random failures of electricity distribution system lines and random errors in forecasting the load demand. The Monte Carlo simulation is employed to generate multiple scenarios for defining the uncertainties of electricity distribution system. For the sake of simplicity, weather-related outages of natural gas pipelines are considered deterministic. The nonlinear natural gas constraints are linearized and incorporated into the stochastic optimization model. The proposed framework was successfully implemented on an interconnected energy system composed of a 33-bus electricity distribution system and a 14-node natural gas distribution network. Numerical results of the defined case studies and a devised comparative study validate the effectiveness of the proposed framework as well.",
    "authors": [
        {
            "affiliation": "Centre of Excellence for Power System Automation and Operation, Department of Electrical Engineering, Iran University of Science and Technology, Tehran, Iran.",
            "firstname": "Mostafa",
            "initials": "M",
            "lastname": "Ghasemi"
        },
        {
            "affiliation": "Centre of Excellence for Power System Automation and Operation, Department of Electrical Engineering, Iran University of Science and Technology, Tehran, Iran.",
            "firstname": "Mohammad Amin",
            "initials": "MA",
            "lastname": "Gilani"
        },
        {
            "affiliation": "Department of Electrical Engineering, Shahreza Campus, University of Isfahan, Isfahan, Iran.",
            "firstname": "Mohammad Hassan",
            "initials": "MH",
            "lastname": "Amirioun"
        }
    ],
    "conclusions": null,
    "copyrights": "\u00a9 2024 Society for Risk Analysis.",
    "doi": "10.1111/risa.17695",
    "journal": "Risk analysis : an official publication of the Society for Risk Analysis",
    "keywords": [
        "electrical energy storage resources",
        "gas\u2010fired distributed generation",
        "interconnected electricity and natural gas distribution systems",
        "resilient distribution system planning"
    ],
    "methods": null,
    "publication_date": "2024-12-27",
    "pubmed_id": "39725650",
    "results": null,
    "title": "Resilient gas dependency-based planning of electricity distribution systems considering energy storage systems.",
    "xml": "<Element 'PubmedArticle' at 0x788503d705e0>"
}